From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 25 December 2001<P>

Merry Christmas everyone.  <BR>
Give yourself the gift of love this holiday season...  and always.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 25 December 2001<P>

BK??? Is he there?
<HR>
From: <a href="/blend/av.cgi?id=77">Courtney</a><BR>
Date: 25 December 2001<P>

Kevin Urenda~Wow. Universe, pt.II, was absolutely amazing
<HR>
From: <a href="/blend/av.cgi?id=583">Elek</a><BR>
Date: 25 December 2001<P>

It has been a long time since I have been here last...<BR>
and the works are very beautiful.....<BR>
I hope everyone likes the one i submitted...<BR>
Happy Holidays and Such<BR>
hugs
<HR>
From: <a href="/blend/av.cgi?id=583">Elek</a><BR>
Date: 25 December 2001<P>

and oh...<BR>
Kevin...I see your works are <BR>
just as lovely as ever:)
<HR>